/* Banner */

.banner_ctn ._item {
    /* height: 500px*/
}


/* Ultimas Noticias */

.ultimasnoticias_ctn ._head ._titulo {
    color: var(--principal);
    font-size: 48px
}

.ultimasnoticias_ctn ._body .card-body {
    position: relative;
}

.ultimasnoticias_ctn ._body .card-date {
    background: var(--principal);
    color: #FFF;
    display: inline-block;
    position: absolute;
    transform: translate(0px, -23px);
    border-radius: 0px 6px 6px 6px;
    padding: 6px 15px;
    font-weight: 600;
}

.ultimasnoticias_ctn ._body .card-title a {
    color: var(--texto);
    text-decoration: none;
}

.ultimasnoticias_ctn ._body .card-title a:hover {
    text-decoration: underline;
}

.ultimasnoticias_ctn ._body .card-text {
    font-size: 14px
}

.ultimasnoticias_ctn ._vertodas {
    background-color: var(--texto);
    color: #FFF;
    font-weight: bold;
}


/* Videos */

.ultimosvideos_ctn ._head ._titulo {
    color: var(--principal);
    font-size: 48px
}

.ultimosvideos_ctn ._body .card-body {
    position: relative;
}

.ultimosvideos_ctn ._body .card-date {
    background: var(--principal);
    color: #FFF;
    display: inline-block;
    position: absolute;
    transform: translate(0px, -23px);
    border-radius: 0px 6px 6px 6px;
    padding: 10px 15px;
    font-weight: 600;
}

.ultimosvideos_ctn ._body .card-title a {
    color: var(--texto);
    text-decoration: none;
}

.ultimosvideos_ctn ._body .card-title a:hover {
    text-decoration: underline;
}

.ultimosvideos_ctn ._body .card-text {
    font-size: 14px
}

.ultimosvideos_ctn ._vertodas {
    background-color: var(--texto);
    color: #FFF;
    font-weight: bold;
}

@media(max-width:767px) {
    .ultimasnoticias_ctn ._head ._titulo,
    .ultimosvideos_ctn ._head ._titulo {
        font-size: 30px
    }
}